.control-tower-intro{
	position: relative;
	margin-bottom: 140px;
}

@media(max-width: 992px){
	.control-tower-intro{
		margin-bottom: 0px;
	}
}

.control-tower-intro .title{
	font-size: 40px;
	line-height: 45px;
	margin: 200px 0;
}

@media(max-width: 1199px){
	.control-tower-intro .title{
		margin: 120px 0 50px;
	}
}

@media(max-width: 992px){
	.control-tower-intro .title{
		font-size: 20px;
		line-height: 26px;
		margin: 20px 0 0 0;
	}
}

.control-tower-intro .bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

@media(max-width: 992px){
	.control-tower-intro .bg{
		position: unset;
	}
}

.control-tower-features{
	padding: 55px 0;
}

.control-tower-features strong{
	font-size: 20px;
	line-height: 22px;
}

.control-tower-features .list{
	margin: 45px 0;
	color: #fff;
}

.control-tower-features .list li:before{
	color: #00FBC1;
}

.control-tower-itens .title{
	margin: 80px 0 60px;
	text-transform: none;
}

.control-tower-itens .control-item{
	width: 20%;
	float: left;
	text-align: center;	
	height: 180px;
}

@media(max-width: 992px){
	.control-tower-itens .control-item{
		width: 33%;
	}
}

@media(max-width: 600px){
	.control-tower-itens .control-item{
		width: 100%;
	}
}

.control-tower-itens .control-item .text{
	font-weight: bold;
	margin: 0 20px;
}

.control-tower-itens .control-wrapper{
	height: 120px;
}